#!/bin/sh

name="scli"
title="scli"
package="scli"
version="0.2.12"
build="1"
noarch="n"
build_info="Standard build."

info="SNMP Command Line Interface."
desc="The scli package has been written to address the need for
small and efficient command line utilities to monitor and
configure network devices and host systems. The scli
package is based on the SNMP management protocol. The
implementation utilizes a MIB compiler called smidump to
generate C stub code. In fact, virtually no SNMP knowledge
is required in order to extend the scli program with new
features."
category="net/client/snmp"
environment="console/text"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source="AUTHORS,COPYING,ChangeLog,INSTALL,NEWS,PORTING,README,TODO"
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source ftp://ftp.ibr.cs.tu-bs.de/pub/local/scli/$name-$version.tar.gz

configure_option --prefix=/usr

install_option DESTDIR=$pkg_main

parent_package="$package"
write_info main

cd $src1

do_configure
do_make
do_install

make_docs

make_package main

clean_up

# $Log: scli.builder,v $
# Revision 1.2  2003/02/06 14:47:55  swiergot
# - Build 1.
#
# Revision 1.1  2003/02/06 14:06:22  swiergot
# - Initial release.
# - Version 0.2.12.
#
